/*.mega-menu-container-inner .cat-col.categories{
	width: 185px;
}
.mega-menu-container-inner .cat-col.cooling{
	width: 170px;
}*/
.mega-menu-container-inner .cat-col.heating{
	width: 165px;
}
.mega-menu-container-inner .cat-col.ventilation-extraction{
	width: 240px;
}
.mega-menu-container-inner .cat-col.distribution{
	width: 160px;
}
.mega-menu-container-inner .cat-col h2 a{
	padding:10px;
	display:inline-block;
	text-transform: uppercase;
}
.mega-menu-container-inner .cat-col h2.cooling a:hover,
.mega-menu-container-inner .cat-col h2.heating a:hover,
.mega-menu-container-inner .cat-col h2.ventilation-extraction a:hover,
.mega-menu-container-inner .cat-col h2.distribution a:hover
{
	color:#ffffff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding:10px;
}
.mega-menu-container-inner .cat-col h2.cooling a:hover{
	background-color: #2684C4;
	
}
.mega-menu-container-inner .cat-col h2.heating a:hover{	
	background-color: #cc0000;
	
}
.mega-menu-container-inner .cat-col h2.ventilation-extraction a:hover{
	background-color: #39C0C5;
	
}

.mega-menu-container-inner .cat-col h2.distribution a:hover{
	background-color: #000000;
	
}

.flex {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.flexalign {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	            -ms-grid-row-align: center;
	        align-items: center;
}
.flexsb {
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.flexwrap {
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}
.reverserow {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	    -ms-flex-direction: row-reverse;
	        flex-direction: row-reverse;
}
.top-primary-menu-container .nav-menu, .call-us-container > label {
	margin: 0;
}
.no-label label {
	display: none !important; 
}
.colnp {
	padding: 0 0;
}
.inner-cont {
	padding: 0 40px;
}
.dis_tcl {
	padding-top: 50px;
	padding-bottom: 70px;
}
.sheading {
	display: block;
	font-family: 'CircularStd-Black';
	text-transform: uppercase;
	color: #cc0000;
	line-height: 1;
	letter-spacing: 0;
	font-size: 16px;
	margin-bottom: 0;
}
.dis_tcl .text h1 {
	font-size: 65px;
	font-family: 'CircularStd-Black' !important;
	line-height: 1;
	color: #343434;
	margin-bottom: 30px;
}
.text p {
	font-size: 19px;
}
.btn.btn1 {
	background-color: #e4191e;
	border: 2px solid #e4191e;
	color: #fff;
	padding: 15px 25px;
	font-size: 16px;
	font-family: 'CircularStd-Bold';
	line-height: 1;
}
.btn.btn1:hover {
	color: #e4191e;
	background-color: transparent;
}
.btn.btn1 + .btn {
	background-color: transparent;
	color: #e4191e;
	margin-left: 5px;
}
.btn.btn1 + .btn:hover {
	background-color: #e4191e;
	color: #fff;
}
.logo_dis .sheading {
	font-size: 14px;
	color: #a3a3a3;
	letter-spacing: 2px;
	margin-top: 10px;
	position: relative;
	overflow: hidden;
}
.logo_dis .sheading span {
	display: inline-block;
	background-color: #fff;
	padding: 0 5px 0 0;
	font-family: 'CircularStd-Black';
}
.logo_dis .sheading:after {
	position: absolute;
	top: 50%;
	width: 100%;
	height: 1px;
	background-color: #ebebeb;
	content: "";
}
.logo_dis .plogo {
	padding: 0 10px;
}
.logo_dis .plogo:first-child {
	padding-left: 0;
}
.logo_dis .plogo:last-child {
	padding-right: 0;
}
.dis_sf .contbg {
	background: #e4191e;
	padding: 45px 80px;
	color: #fff;
}
.dis_sf .gform_wrapper .gform_heading {
	display: none;
}
.dis_sf form {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}
.dis_sf .gform_wrapper .gform_footer {
	padding: 0;
	margin: 0;
}
.dis_sf h2 {
	font-size: 30px;
	color: #fff;
	font-family: 'CircularStd-Black';
	line-height: 1;
	margin: 0;
	max-width: 380px;
}
.dis_sf .gform_wrapper.gf_browser_chrome .gform_body {
	width: 80%;
}
.dis_sf .gform_wrapper.gf_browser_chrome .gform_footer {
	width: 20%;
}
.dis_sf .sub-form {
	-webkit-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	        padding-left: 70px;
}
.dis_sf .gform_body input {
	background: #fff;
	height: 64px;
	font-size: 19px !important;
	padding-left: 25px !important;
	color: #bfbfbf;
}
.dis_sf .gform_footer input {
	height: 64px;
	color: #fff;
	background: #343434;
	font-size: 19px;
	font-family: 'CircularStd-Bold';
	padding-left: 25px;
	padding-right: 25px;
	width: 100%;
}
body .dis_sf .gform_wrapper .top_label div.ginput_container, .dis_sf .gform_wrapper ul.gform_fields li.gfield, .dis_sf .gform_wrapper {
	margin: 0;
}
.dis_sf {
	padding-bottom: 65px;
}
.section-heading {
	font-size: 44px;
	line-height: 1;
	margin: 0 0 30px;
	color: #282727;
}
.fp_block .image img {
	max-width: 100%;
}
.fp_block .image {
	height: 345px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	    -ms-flex-pack: center;
	        justify-content: center;
	        margin-bottom: 40px;
}
.fp_block {
	width: 32%;
	text-align: center;
}
.fp_block .sheading {
	font-size: 14px;
	letter-spacing: 2px;
}
.fp_block h4 {
	font-size: 24px;
	font-family: 'CircularStd-Black';
	color: #343434;
	line-height: 1;
	margin: 0 0 20px;
}
.fp_block .text {
	max-width: 300px;
	margin: 0 auto;
}
.dis_fs {
	padding-bottom: 95px;
}
.fp_block a.btn {
	margin-top: 20px;
}
.dis_vg {
	border-top: 1px solid #eeeeee;
	background: #f9f9f9;
	padding-bottom: 115px;
	padding-top: 90px;
}
.dis_vg .section-heading {
	font-size: 28px;
	margin-bottom: 15px;
}
.dis_vg .sheading {
	font-size: 14px;
	letter-spacing: 2px;
}
.dis_vg .text p {
	font-size: 20px;
}
.dis_vg .vid-img {
	padding-left: 40px;
}
.dis_vg .vidcont {
	max-width: 48%;
	position: relative;
}
.dis_vg .vidcont img {
	border: 5px solid #fff;
	box-shadow: 0 0 8px -3px rgba(0, 0, 0, 0.63);
}
.vidcont iframe {
	height: auto;
	border: 5px solid #fff;
	box-shadow: 0 0 8px -3px rgba(0, 0, 0, 0.63);
}
.dis_vg .vidcont a {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	font-size: 50px;
	color: #fff;
}
.status-list-box {
	float: none;
	width: auto;
}
.status-list-box {
	max-width: none !important;
}
.dis_vg .vidcont a img {
	border: none;
	box-shadow: none;
}
.comp-logo {
	margin-bottom: 30px;
}
.text h3 {
	font-size: 22px;
	color: #001521;
	font-family: 'CircularStd-Book' !important;
	margin-bottom: 25px;
}
.dis_tcl.spageh h1 {
	font-size: 28px;
	line-height: 1;
	margin-bottom: 25px;
}
.dis_tcl.spageh small {
	letter-spacing: 2px;
	font-size: 14px;
}
.div hr {
	margin: 60px 0;
}
.dis_tcl.spageh {
	padding-bottom: 0;
}
.dis_fs.spage .fp_block .image {
	height: 240px;
}
.dis_fs.spage .fp_block h4 {
	font-size: 20px;
}
.dis_fs.spage .text p {
	font-size: 16px;
	line-height: 1.4;
}
.dis_fs.spage .text a.btn {
	padding: 0;
	border-radius: 0;
	border: none;
	border-bottom: 1px solid #e4191e;
	background: transparent;
	color: #e4191e;
	margin: 0;
}
.dis_fs.spage .button-cont {
	margin-top: 50px;
}
.dis_fs.spage .fp_block {
	max-width: 270px;
	padding: 0 10px;
}
.vismob {
	display: none !important;
}
body .bx-wrapper .bx-viewport {
	left: 0;
	box-shadow: none;
	border: none;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	width: 15px;
	height: 15px;
	border-radius: 100%;
	background: #cccccc;
}
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #de2013;
}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	bottom: -40px;
}
.status-footer-section-inner .bx-wrapper {
	margin-bottom: 0;
}
.abhb-v3-mobile-right .right-image-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.abhb-v3-mobile-right .rl-container {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 50%;
	        flex: 1 0 50%;
	max-width: 50%;
	float: none;
}
.abhb-v3-mobile-right .image-right-container {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 50%;
	        flex: 1 0 50%;
	max-width: 50%;
	float: none;
	text-align: right;
}
.abhb-v3-mobile-right .image-right-container img {
	margin-right: 25px;
	display: inline-block;
}
.mobile-banner-show .mobile-show .bx-viewport {
/*	height: auto !important;
*/}
.mobile-banner-show .right-image-heading {
	width: 100% !important;
	font-size: 30px;
	line-height: 1;
}
.mobile-banner-show .right-image-text {
	font-size: 16px;
	line-height: 1.2;
	width: 100% !important;
	float: none;
}
.mobile-banner-show .right-image-btn {
	position: static;
}
.desktop-banner-show .container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.desktop-banner-show .container > div {
	float: none;
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 50%;
	        flex: 1 0 50%;
	max-width: 50%;
	float: none;
	height: 100%;
}
.desktop-banner-show.banners-used .container > div {
	height: auto;
}
.desktop-banner-show .abhb-v2-left {
	padding-right: 25px;
}
.desktop-banner-show .right-image-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.desktop-banner-show .rl-container {
	float: none;
}
.banner-area-home.banner-v2.desktop-banner-show {
	overflow: hidden;
	position: relative;
	padding-bottom: 0 !important;
	float: none;
}
.banner-area-home.banner-v2.banners-used {
	min-height: 0;
}
.banners-used .container {
	max-width: 100% !important;
	padding: 0;
	width: 100% !important;
	margin-bottom: -40px;
}
.banners-used .abhb-v3-right {
	position: static;
}
.banners-used.desktop-banner-show .abhb-v2-left {
	padding: 0;
}
.banners-used .bgimg img {
	opacity: 0;
}
.banners-used .bgimg {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 400px;
}
.banners-used.banner-slider-rightu .bgimg {
	height: 100%;
}
.banners-used .abhb-v3-bottom {
	margin: 0;
}
.abhb-v3-right .bx-viewport {
	background-color: transparent;
	box-shadow: none;
	height: 100% !important;
}
.abhb-v3-right .bx-wrapper {
	margin-bottom: 0;
	height: 100%;
}
.abhb-v3-right .bx-wrapper .bx-controls {
	position: absolute;
	left: 0;
	width: 100%;
	bottom: 60px;
	z-index: 99999;
}
.abhb-v3-right .banner-right-slider {
	height: 100%;
}
.banner-right-slider .bgimg {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	height: 100%;
}
.banner-right-slider .bgimg.bgcover {
	background-size: cover !important;
}
.banner-right-slider .bgimg img {
	opacity: 0;
	max-height: 400px;
}
.abhb-v3-bottom .container {
	-webkit-box-align: center;
	    -ms-flex-align: center;
	            -ms-grid-row-align: center;
	        align-items: center;
	        flex-wrap: wrap;
}
.abhb-v3-bottom h3 {
	-webkit-box-flex: 1;
	    -ms-flex: 1 0 100%;
	        flex: 1 0 100%;
	max-width: 100%;
}
.equipment-list-new {
	float: none;
	padding: 0;
	/*display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;*/
}
.right-image-container .shop-now-btn-cont {
	position: relative;
}
body .right-image-container .shop-now-btn-cont {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	    -ms-flex-align: end;
	        align-items: flex-end;
	float: none;
	clear: both;
	padding-left: 20px;
	position: absolute;
	bottom: 130px;
}
body .right-image-container .right-image-btn {
	position: static;
	padding: 10px 25px;
	font-size: 33px;
	margin-bottom: 13px;
}
.right-image-container .shop-now-btn-cont:before {
	content: "";
	background-image: url('images/only.png');
	display: block;
	width: 314px;
	height: 118px;
}
.banner-slider-rightu .abhb-v3-right {
	background-color: #e42828;
}
.outer-slider-cont {
	position: relative;
}
.abhb-v2-left {
	padding-bottom: 85px;
}
.abhb-v3-bottom {
	margin-top: 0;
	top: 0;
}
.home #main > .bx-wrapper .bx-viewport .slider-inner-cont{
	background: none !important;

}
.home #main > .bx-wrapper .bx-viewport .slider-inner-cont img{
	
	object-fit:cover;
}
@media screen and (min-width: 1400px) {
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
	    /*bottom: -80px;*/
	    bottom: 19px;
	}
	.abhb-v3-right .bx-wrapper, .abhb-v3-right .bx-viewport {
		height: 100% !important;
	}
	.abhb-v3-right .bx-wrapper .bx-pager, .abhb-v3-right .bx-wrapper .bx-controls-auto {
		bottom: -40px;
	}
	.image-right-container img {
	    height: 450px;
	}
	.abhb-v2-left {
	    padding-bottom: 120px;
	    padding-top: 120px;
	}
	body .right-image-container .shop-now-btn-cont {
		bottom: 90px;
	}
}/*min 1400*/
@media screen and (max-width: 1199px) {
	.abhb-v2-left > h2.bsv3_left_text {
		font-size: 38px;
		line-height: 1;
	}
	.image-right-container img {
		height: 400px;
	}
	body .right-image-container .shop-now-btn-cont {
		bottom: 50px;
	}
}/*1199*/
@media screen and (max-width: 375px) {
	.mobile-banner-show .right-image-btn {
		font-size: 18px;
		position: static;
		padding: 4px 20px;
		line-height: 1;
	}
	.mobile-banner-show .right-image-heading {
		font-size: 20px;
	}
	.mobile-banner-show .right-image-text {
		font-size: 11px;
	}
	.mobile-banner-show .right-image-text {
		margin-bottom: 10px;
	}
	.mobile-banner-show .right-image-text {
		font-size: 13px;
	}
}
@media screen and (max-width: 1024px) {
	.abhb-v2-left {
	    padding-top: 45px;
	}
	.abhb-v2-left > h2.bsv3_left_text {
		font-size: 40px;
		line-height: 1;
	}
	.abhb-v3-bottom {
		height: auto;
		top: 0;
	}
	.image-right-container img {
		height: auto;
		margin-top: 79px;
	}
	.right-image-btn {
		font-size: 30px;
	}
	.dis_tcl .text h1 {
		font-size: 50px;
	}
	.dis_sf .contbg {
		padding: 40px 40px;
	}
	.dis_sf .sub-form {
		padding-left: 30px;
	}
	.dis_sf .gform_wrapper.gf_browser_chrome .gform_footer {
		width: 30%;
	}
	.dis_sf .gform_wrapper.gf_browser_chrome .gform_body {
		width: 70%;
	}
	.dis_sf .gform_footer input {
		width: 100% !important;
		margin: 0 !important;
	}
	.dis_sf h2 {
		font-size: 26px;
	}
	.section-heading {
		font-size: 40px;
	}
	.fp_block .image {
		margin-bottom: 20px;
	}
	.inner-cont {
	    padding: 0;
	}
	.dis_vg {
		padding-top: 40px;
		padding-bottom: 60px;
	}
	.dis_fs {
	    padding-bottom: 65px;
	}
	.dis_vg .inner_cont > .flex {
		-webkit-box-align: start;
		    -ms-flex-align: start;
		            -ms-grid-row-align: flex-start;
		        align-items: flex-start;
	}
	.text p {
	    font-size: 16px;
	    line-height: 1.4;
	}
	.fp_block a.btn {
	    margin-top: 10px;
	}
	.dis_tcl .text h1 {
	    font-size: 28px;
	}
	.text h3 {
		font-size: 18px;
	}
	html body {
		overflow: hidden;
	}
	.desktop-banner-show .abhb-v2-left {
		padding: 40px 25px 40px 0;
		margin: 0;
	}
	.right-image-container .shop-now-btn-cont:before {
		width: 195px;
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
		margin-right: 10px;
	}
	body .right-image-container .shop-now-btn-cont {
	    bottom: 100px;
	}
	.home #main > .bx-wrapper .bx-viewport,
	.home #main > .bx-wrapper .bx-viewport .slider-inner-cont{background-size: contain !important;    height: auto !important;}


}/*1024*/
@media screen and (max-width: 960px) {
	body .right-image-container .shop-now-btn-cont {
		bottom: 130px;
	}
}/*1000*/
@media screen and (max-width: 959px) {
	.abhb-v2-left > h2.bsv3_left_text {
		font-size: 30px;
	}
	.inner-cont > .flex, .contbg > .flex, .fp > .flex {
		display: block !important;
	}
	.sheading {
		margin-top: 30px;
	}
	.dis_tcl .text h1 br {
		display: none;
	}
	.dis_sf .sub-form {
		padding-left: 0;
		margin-top: 20px;
	}
	.abhb-v2-button .btn-1 {
		margin-bottom: 10px;
	}
	.dis_sf h2 {
		max-width: 100%;
		text-align: center;
	}
	.fp_block {
		width: 100%;
		margin-bottom: 30px;
	}
	.fp_block .image {
		height: auto;
	}
	.fp_block .text {
		max-width: 500px;
	}
	.dis_fs {
	    padding-bottom: 30px;
	}
	.dis_vg .vid-img {
		padding: 0;
	}
	.dis_tcl {
		padding-bottom: 30px;
	}
	.main_image, .comp-logo {
		text-align: center;
	}
	.dis_fs.spage .fp_block {
		max-width: 100%;
	}
	.dis_tcl.spageh {
		padding-top: 0;
	}
	.div hr {
	    margin: 30px 0;
	}
	.abhb-v2-button .btn-1 {
	    margin-bottom: 0;
	    padding: 10px;
	}
	.right-image-btn {
		top: 108px;
		font-size: 22px;
		line-height: 1;
	}
	body .right-image-container .shop-now-btn-cont {
	    bottom: 40px;
	}
	.right-image-container .shop-now-btn-cont:before {
		width: 145px;
		height: 54px;
	}
	body .right-image-container .right-image-btn {
		font-size: 20px;
		margin-bottom: 0;
	}
	body .right-image-container .shop-now-btn-cont {
	    bottom: 59px;
	}
	.image-right-container img {
		margin-top: 40px;
	}
	
}/*959*/
@media screen and (min-width: 768px) and (max-width: 980px) {
	.desktop-banner-sho:not(.banners-used) .container {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.banners-used .bgimg {
		height: 350px;
	}
	.abhb-v3-bottom .container {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.banners-used .container {
		margin-bottom: 0; 
	}
	.desktop-banner-show .equipment-list-new {
		float: none;
		padding: 0;
		    display: -webkit-box;
		    display: -ms-flexbox;
		    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
	}
	.equipment-list-new > li label {
		float: none;
	}
	.primary-menu-container .categories-menu-container .categories-menu {
		padding-left: 0;
	}
	.abhb-v3-right .bx-wrapper, .abhb-v3-right .bx-wrapper .bx-viewport, .banner-right-slider > div {
		height: 100% !important;
	}
	.banner-slider-rightu  .desktop-show > .container {
		position: relative;
	}
	.banner-slider-rightu .abhb-v3-bottom {
		margin-top: 0;
	}
	.abhb-v3-bottom .container {
		padding-left: 10px;
		padding-right: 10px;
	}
	.home #main > .bx-wrapper .bx-viewport,
	.home #main > .bx-wrapper .bx-viewport .slider-inner-cont{background-size: contain !important;   }
}
@media screen and (max-width: 768px) {
	.image-right-container img {
	    margin-top: 80px;
	}
}/*768*/
@media screen and (max-width: 767px) {
	.mobile-banner-slider .bgimg {
		background-size: contain;
		background-repeat: no-repeat;
		background-position: center;
		background-color: #e42828;
	}
	.mobile-banner-slider .bgimg.bgcover {
		background-size: cover;
	}
	.mobile-banner-slider .bgimg img {
		opacity: 0;
	}
	body .right-image-container .shop-now-btn-cont {
		padding: 0;
	}
	
}
@media screen and (min-width: 481px) and (max-width: 767px) {
	.mobile-show .abhb-v3-left h2, .mobile-show .abhb-v3-left h2 {
		font-size: 34px;
		line-height: 1.2;
		padding-right: 25px;
	}
	.banners-used .bgimg {
	    height: 250px;
	}
	.abhb-v3-mobile-right .image-right-container img {
		margin: 0;
	}
	.mobile-banner-show .right-image-heading {
		font-size: 45px;
	}
	.mobile-banner-show .right-image-text {
		font-size: 22px;
	}
	.abhb-v3-mobile-right .right-image-container {
		float: none;
	}
	.mobile-banner-show .bx-wrapper {
		margin-bottom: 0;
		position: relative;
	}
	.mobile-banner-show .bx-controls {
		position: absolute;
		left: 0;
		width: 100%;
		bottom: 70px;
		z-index: 9999;
	}
	.mobile-banner-show .bx-wrapper .bx-pager.bx-default-pager a.active {
		background: #323232;
	}
	.mobile-banner-show .bx-wrapper .bx-pager.bx-default-pager a {
		background: #971e25;
	}
	.abhb-v3-mobile-right .image-right-container img {
		height: auto;
		max-height: 300px;
	}
	.mobile-banner-show .mobile-banner-slider {
		overflow: hidden;
		height: 100%;
	}
	.mobile-banner-show .right-image-text {
		padding-right: 20px;
	}
	.mobile-banner-show .mobile-banner-slider > div {
/*		height: 100%;
*/		padding-bottom: 50px;
	}
	.btn.btn1 + .btn {
		margin-left: 0;
	}
	.dis_vg .vid-img {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.dis_vg .vid-img .imgbg {
		max-width: 100%;
		width: 100%;
		margin-bottom: 20px;
	}
	.inner-cont .col-sm-12, .inner_cont .col-sm-12 {
		padding: 0;
	}
	.banner-v2 .desktop-show, .desktop-banner-show {
		display: none !important;
	}
	.banner-v2 .mobile-show, .mobile-banner-show {
		display: block !important;
	}
	.mobile-show .abhb-v3-left,.mobile-show .abhb-v3-mobile-right{
	    padding: 20px;
	}
	.mobile-show .abhb-v3-left h2,.mobile-show .abhb-v3-left h2{
	    color: white;
	}
	.abhb-v3-mobile-bottom{
	    /*margin-top:60px;*/
	    background-color: #313131;
	    position: relative;
	    min-height: 150px;
	}
	  .abhb-v3-mobile-bottom h3{
	    color: white;
	    font-size: 14px;
	    text-align: center;
	    padding-top: 30px;
	    padding-bottom: 10px;
	  }
	  .category-banner-mobile-arrow{
	    position: absolute;
	    top: -16px;
	    right: 45%;
	    border-radius: 50px;
	    width: auto;
	  }
	  .banner-area-home{
	    padding-bottom: 0px !important;
	    min-height:0 !important;
	  }
	  .select-dropdown-container{
	    width: 250px;
	    margin: auto;
	    -webkit-box-shadow: -1px 1px 22px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 1px 22px 0px rgba(0,0,0,0.75);
	box-shadow: -1px 1px 22px 0px rgba(0,0,0,0.75);
	padding: 10px 10px 14px 18px;
	  }
	  .select-dropdown-container #current_page label{
	        color: white;
	    font-size: 15px;
	    margin-bottom: 0px;
	    margin-top: 7px;
	  }
	  .select-dropdown-container #current_page{
	    cursor:pointer;
	    background: url('../greentech-child/images/mobile-select-arrow.png') no-repeat 188px 12px;
	    background-size:7%;
	  }
	  .select-dropdown-container p{
	    color: white;
	  }
	  .mobile-equipment-image-container{
	    display: block;
	    float: left;
	  }
	  #current_page .mobile-equipment-image-container img{
	    width: 70%;
	    height: 33px;
	  }
	  #current_menu ul{
	    list-style: none;
	    padding-left: 0px;
	    display:none;
	  }
	  #current_menu ul li{
	    padding: 20px 20px 1px 0px;
	  }
	  #current_menu ul li label{
	     color: white;
	    font-size: 14px;
	  }
	  #current_menu{
	    position: absolute;
	    background-color: #313131;
	    z-index: 99999;
	    /* padding-left: 20px; */
	    width: 250px;
	    margin-left: -18px;
	    padding-left: 20px;
	    margin-top:10px;
	  }
	  
	  #current_menu ul li .mobile-equipment-image-container{
	    width: 17%;
	  }
	  #current_menu ul li .mobile-equipment-image-container img{
	    width: 60%;
	   
	  }
	  .abhb-v3-mobile-right{
	    background-color: #c3161f;
	  }
	  .list-1 label{
	    margin-top:10px;
	  }
	  .list-2 label{
	     margin-top:10px;
	  }
	  .list-3 label{
	     margin-top:10px;
	  }
	  .mobile-show .bx-controls-direction{
	    display:none;
	  }
	  .mobile-show .bx-wrapper .bx-viewport{
	    background: transparent
	  }
	  .mobile-show .bx-viewport{
	/*    height: 297px !important;
	*/  }
	  .mobile-show .bx-clone{
	    display:none;
	  }
	  .abhb-v2-button .btn {
	    font-size: 14px !important;
	  }
	  .abhb-v2-button .btn-1{
	    background-color: #c3161f !important;
	    border: 2px solid #c3161f !important;
	  }
	  .right-image-heading {
	    font-family: 'AachenBoldPlain';
	    color: white;
	    font-size: 17px;
	    width: 176px;
	    margin-top: 0px;
	    line-height: 17px;
	    margin-left: 0px;
	  }
	  .right-image-text{
	    margin-top: 10px;
	    margin-left: 0px;
	    width: 185px;
	    line-height: 16px;
	    font-size: 12px;
	  }
	  .right-image-btn{
	    position: absolute;
	    left: 0px;
	    top: 95px;
	    font-size: 20px;
	  }
	  .image-right-container{
	    float:right;
	    width: 41%;
	  }
	  .image-right-container img {
	    height: 192px;
	}
	.brands-container-slider .best-brand-box > a {
		padding-left: 0 !important; 
	}
	.two-column-info-section-inner .left {
		padding: 0;
	}
	.news-section-container p {
		max-width: 100%;
	}
	.banners-used.mobile-banner-show .mobile-banner-slider > div {
		padding: 0;
	}
}/*767*/
@media screen and (max-width: 639px) {
	body .right-image-container .shop-now-btn-cont {
	    bottom: 9px;
	}
	.home #main > .bx-wrapper .bx-viewport,
	.home #main > .bx-wrapper .bx-viewport .slider-inner-cont{height: auto !important;}
}/*639*/

@media screen and (max-width: 480px) {
	body .right-image-container .shop-now-btn-cont {
	    bottom: 89px;
	}
	.mobile-banner-show .bx-wrapper {
		margin-bottom: 0;
		position: relative;
	}
	.mobile-banner-show .bx-controls {
		position: absolute;
		left: 0;
		width: 100%;
		bottom: 70px;
		z-index: 99999;
	}
	.mobile-banner-show .bx-wrapper .bx-pager.bx-default-pager a.active {
		background: #323232;
	}
	.mobile-banner-show .bx-wrapper .bx-pager.bx-default-pager a {
		background: #971e25;
	}
	.abhb-v3-mobile-right .image-right-container img {
		height: auto;
	}
	.mobile-banner-show .mobile-banner-slider {
		overflow: hidden;
		height: 100%;
	}
	.mobile-banner-show .right-image-text {
		padding-right: 20px;
	}
	.mobile-banner-show:not(.banners-used) .mobile-banner-slider > div {
		height: 100%;
		padding-bottom: 50px;
	}
	.btn.btn1 + .btn {
		margin-left: 0;
	}
	.dis_vg .vid-img {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
	}
	.dis_vg .vid-img .imgbg {
		max-width: 100%;
		width: 100%;
		margin-bottom: 20px;
	}
	.inner-cont .col-sm-12, .inner_cont .col-sm-12 {
		padding: 0;
	}
	.dis_tcl .text h1 {
		font-size: 31px;
		margin-bottom: 20px;
	}
	.dis_vg .vidcont img {
		width: 100%;
	}
	.dis_sf {
	    padding-bottom: 35px;
	}
	.comp-logo {
		margin-top: 30px;
	}
	.dis_sf .gform_body input {
		font-size: 15px !important;
	}
	.button-cont a, .inner_cont a, .inner-cont a {
		display: block;
		margin-bottom: 10px;
		width: 100%;
		clear: both;
	}
	.dis_fs.spage .text a.btn {
		display: inline-block;
		width: auto;
	}
	.dis_sf .contbg {
		padding: 30px 20px;
	}
	.dis_vg .sheading {
		margin-top: 0;
	}
	.dis_sf h2 {
	    font-size: 20px;
	    line-height: 1.2;
	}
	.dis_sf form {
		display: block;
	}
	.dis_sf .gform_wrapper.gf_browser_chrome .gform_body, .dis_sf .gform_wrapper.gf_browser_chrome .gform_footer {
		width: 100%;
		margin-bottom: 10px;
	}
	.dis_sf .gform_wrapper.gf_browser_chrome .gform_footer {
		margin-bottom: 0;
	}
	.dis_sf .gform_body input, .dis_sf .gform_footer input {
		height: 45px;
	}
	.dis_vg .section-heading {
		font-size: 24px;
	}
	.dis_vg .vidcont a {
		text-align: center;
	}
	.section-heading {
		font-size: 30px;
		line-height: 1;
	}
	.primary-logo-container .logo img {
		max-width: 90px;
	    width: 100%;
	}
	.sheading {
		letter-spacing: 0;
	}
	.josandi-nav-menu, .primary-logo-container {
		padding-bottom: 15px;
	}
	.hidemob, .dis_fs .hidemob {
		display: none !important;
	}
	.vismob {
		display: block !important;
	}
	.dis_vg .vidcont a img {
		width: auto;
	}
	.dis_fs.spage .fp_block {
		padding: 0;
	}
	.mobile-show .abhb-v3-left h2, .mobile-show .abhb-v3-left h2 {
		font-size: 34px;
		line-height: 1;
	}
	.abhb-v2-button .btn {
		margin-bottom: 10px;
	}
	body {
		overflow: hidden;
	}
	.mobile-banner-show .right-image-text {
		font-size: 14px;
	}
	.mobile-banner-show:not(.mbanner-slider-rightu) .mobile-show .bx-viewport {
	    height: auto !important;
	}
	.abhb-v3-mobile-right .image-right-container img {
		margin: 0;
	}
	.banner-area-home {
		float: none;
	}
	.best-brand-1 {
		float: none;
		background-color: #fff;
		clear: both;
	}
	.news-section-container-inner > ul {
		padding: 0;
	}
	.banners-used .mobile-show .abhb-v3-left, .banners-used .mobile-show .abhb-v3-mobile-right {
		padding: 0;
	}
	.banners-used .bgimg {
		height: 250px;
	}
	.banners-used.banner-area-home {
		min-height: 0 !important;
	}
	.mobile-banner-slider .bgimg {
		margin-bottom: -40px;
	}
	.mobile-banner-show.mbanner-slider-rightu .abhb-v2-button {
		float: none;
		margin-bottom: 20px;
	}
	.mbanner-slider-rightu .abhb-v2-button .btn {
		padding: 10px;
	}
}/*480*/
@media screen and (max-width: 375px) {
	.mobile-show .abhb-v3-left h2, .mobile-show .abhb-v3-left h2 {
		font-size: 23px;
	}
	.mobile-banner-show .right-image-text {
	    padding-right: 10px;
	}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
		bottom: -55px;
	}
	body .right-image-container .shop-now-btn-cont {
	    bottom: 30px;
	}
	.right-image-container .shop-now-btn-cont:before {
	    width: 105px;
	    height: 39px;
	}
	.full-width-slider-container .slider-inner-cont{
		background-size: 100% 100% !important;
	}
}/*375*/

/*@media screen and (min-width: 1000px) and (max-width: 1025px){
	{
		.home #main > .bx-wrapper .bx-viewport,
		.home #main > .bx-wrapper .bx-viewport .slider-inner-cont{background-size: contain !important;    height: 375px !important;}
	}
}
@media screen and (max-width: 640px){
	
		.home #main > .bx-wrapper .bx-viewport,
		.home #main > .bx-wrapper .bx-viewport .slider-inner-cont{background-size: contain !important;    height: 151px !important;}
	
}
@media screen and (max-width: 375px){
	
		.home #main > .bx-wrapper .bx-viewport,
		.home #main > .bx-wrapper .bx-viewport .slider-inner-cont{background-size: contain !important;    height: 138px !important;}
	
}
@media screen and (max-width: 360px){
	
		.home #main > .bx-wrapper .bx-viewport,
		.home #main > .bx-wrapper .bx-viewport .slider-inner-cont{background-size: contain !important;    height: 131px !important;}
	
}
@media screen and (max-width: 321px){
	
		.home #main > .bx-wrapper .bx-viewport,
		.home #main > .bx-wrapper .bx-viewport .slider-inner-cont{background-size: contain !important;    height: 117px !important;}
	
}*/
.home #main > .bx-wrapper .bx-viewport .slider-inner-cont{
	height: auto !important;
}
.home #main>.bx-wrapper .bx-viewport .slider-inner-cont img{
	width:100%;
}
.contact-section-sidebar .news-section-container-inner>ul li{
	max-width:100%;
}
.new_banners_large_small{
	padding-top:40px;
	padding-bottom: 40px;
}
div.small-banners{
	margin-top:20px;
}
div.small-banners ul{
	list-style-type: none;
	display: flex;
    justify-content: space-between;
    padding-left: 0;
	    margin-left: -10px;
    margin-right: -10px;
}
div.small-banners ul li{
    max-width: 33.33%;
    position: relative;
    width: 33.33%;
    padding: 0 10px;
	
}
div.small-banners ul li img{
	    -webkit-box-shadow: 0px 0px 6px 0px #cccccc4d;
    -moz-box-shadow: 0px 0px 6px 0px #cccccc4d;
    box-shadow: 0px 0px 6px 0px #cccccc4d;
    width: 100%;
}
.single-product-tabs .tab-content table{
	border: 1px solid;
	max-width: 610px;
}
.new_banners_large_small .large-banner,
.new_banners_large_small .large-banner img{
	-webkit-box-shadow: 0px 0px 6px 0px #cccccc4d;
    -moz-box-shadow: 0px 0px 6px 0px #cccccc4d;
    box-shadow: 0px 0px 6px 0px #cccccc4d;
}
.news-section-container{
	    background-color: #f6f6f6;
}
@media screen and (max-width: 380px){
	div.small-banners ul{
		display:block;
		margin-bottom:0;
	}
	div.small-banners ul li{
		max-width: 100%;
		width: 100%;
		margin-bottom: 20px;
	}
	div.small-banners ul li:last-child{
		margin-bottom:0;
	}
}

@font-face {
  font-family: 'icomoon';
  src:  url('icon-fonts/icomoon.eot?sw71vy');
  src:  url('icon-fonts/icomoon.eot?sw71vy#iefix') format('embedded-opentype'),
    url('icon-fonts/icomoon.ttf?sw71vy') format('truetype'),
    url('icon-fonts/icomoon.woff?sw71vy') format('woff'),
    url('icon-fonts/icomoon.svg?sw71vy#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-play2:before {
  content: "\ea15";
}


video{
    width: 100%;
    height: 100%;
}
.vid-inner{
	position: relative;
}
.poster{
	position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background-size: cover !important;
    background-repeat: no-repeat !important; 
}
.video-play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 5.5em;
    cursor: pointer;
    text-shadow: 0 0 8px rgba(0,0,0,0.5);
    z-index: 2;
}
.fwv .cont{
	    max-width: 700px;
    margin: 0 auto;
}
.fwv .cont video{
	height: 384px;
}
.fwv .poster{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.17);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.17);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.17);
}
.dis_tcl.lvrc{
	padding: 0 0 35px;
}
.video-gallery-item{
	float: left;
    clear: none;
    max-width: 25%;
    margin-bottom: 30px;
    padding: 0 10px;
        display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
.list-view .video-gallery-item{
	max-width: 100%;
	    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    width: 100%;
}
.list-view .video-wrapper,
#main .list-view .video-gallery-item .innercont{
	    -webkit-flex: 0 0 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
#main .list-view .video-gallery-item .innercont{
	padding-left: 30px;
	    padding-top: 30px;
}
.list-view .youtube span {
    font-size: 54px;
}
.list-view .youtube{
	height: 300px;
}
#main .list-view .video-gallery-item h2{
	    -webkit-flex: none;
    -ms-flex: none;
    flex: none;
}
.container.vgal-cont{
	    padding: 0 5px !important;
	        display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-flow: row wrap;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}
#main .video-gallery-item h2{
	font-family: "CircularStd-Bold";	
	font-size: 16px;	
	font-weight: bold;	
	line-height: 20px; 
	    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}
#main .video-gallery-item .innercont{
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
}
#main .video-gallery-item .watch-video{      max-width: 85px;  opacity: 0.5;font-family:"CircularStd-Book";	font-size: 12px;	font-weight: 300;	line-height: 15px;border: 1px solid #979797;	border-radius: 5px;padding: 5px;  display: block; clear: both; float: left;text-align: center}
#video-header-block{
	max-width: 454px;
	margin: 40px auto;
	width: 92%;
	text-align: center;
	display: flex;
    flex-direction: column;
}
#video-header-block p{
	margin-bottom: 0;
}
#video-header-block .small-red{	color: #C5361B;	font-family: "CircularStd-Bold";	font-size: 12px;	font-weight: bold;margin: 0;}
#video-header-block h1{color: #4B4B4B;	font-family: "CircularStd-Bold";	font-size: 40px; line-height: 1;	font-weight: bold;margin: 0 auto 10px;}
#video-header-block .intro-text{
	color: #4B4B4B;	font-family: "CircularStd-Book";	font-size: 14px; letter-spacing: -0.2px;	line-height: 20px;
}
#filter-bar{
	border: 0.5px solid #D8D8D8;
	    border-left: 0;
    border-right: 0;
}

.view{
	background-color: #F0EFF0;
    margin-bottom: 40px;
       height: 36px;
    line-height: 36px;
}
.view .container,
.view .view-mode{
	
    display: flex;
}
.view .view-mode a{
	margin-right: 10px;
}
.view .view-mode a{
	 color: silver;
}
.view .view-mode a:hover,
.view .view-mode a.active{
	 color: #464646;  
}
.view label{
       margin: 0 10px 0 0;
    font-family: circularstd-book !important;
}
#filter-bar .labels,
#main #filter-bar p,
#main #filter-bar input,
#main #filter-bar select{
	float: left;
	clear: none;
	width: auto;
	font-size: 14px;
    padding: 10px 15px;
	color: #6a6a6a;
}
 #main #filter-bar select{
 	margin-right: 15px;
 }
#main #filter-bar input{
    max-width: 100px;
    height: 100%;
}
#filter-bar .container{
	    max-width: 100%;
    width: 100%;
    margin: 0 auto;

}
#search-videos{
	position: relative;
}
#search-videos button{
	    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.vdelim{
	    border-right: 0.5px solid #D8D8D8;
}
#filter-bar select{
	background: url(images/arrow.png) no-repeat;
    background-size: 11px !important;
    background-position: right;
	background-size: cover;
}
#filter-bar ul{
    list-style: none;
    margin: 0 auto;
    padding: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-pack: center;
    justify-content: center;
}
#filter-bar ul li{
	    display: flex;
}
#main #filter-bar p{
	margin: 0;
}
.vl{
	position: relative;
}
.vl:before{
	content: "";
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	display: inline-block;
	height: 15px;
	border-right: 1px solid;
}
.reveal{
	    border-radius: 0;
    background-color: #fefefe;
    position: relative;
    top: 100px;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    max-width: 800px;
    z-index: 1006;
    height: 500px;
}
.reveal-overlay{
	position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
   z-index: 999999;
    display: none;
    background-color: rgba(10, 10, 10, 0.45);
}
.youtube{
	    background-size: cover !important;
    height: 170px;
    width: 100%;
    position: relative;
	 margin-bottom: 15px;
	     -webkit-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.50);
    -moz-box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.50);
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.50);
    background-position: center !important;
}
.youtube span{
	font-size: 24px;
}
.video{
	    width: 100%;
    height: 100%;
}
.close-button{
    position: absolute;
    right: -30px;
    color: #fff;
    font-size: 25px;
}
.show-filter{
	display: none;
	text-transform: uppercase;
}
.filter-btn-group{
	display: none;
}
.bx-wrapper,
.home #main>.bx-wrapper .bx-viewport .slider-inner-cont{
	overflow: hidden;
}
@media screen and (max-width: 1023px){
	.lvrc  .vid-inner{
		margin-bottom: 30px;
	}
	.dis_tcl.lvrc {
	    padding: 0;
	}
	.fwv  .container{
		    max-width: none;
    padding: 0;
    width: 100%;
	}
	.fwv .cont{
		max-width: 100%;
	}
	.dis_tcl.fwv{
		padding-bottom: 50px;
	}
	.fwv .col-sm-12 {
		padding: 0;
	}

}
@media screen and (max-width: 900px){
	.close-button{
		top: -30px;
    right: 0;
	}
	.reveal{
		height: 400px;
		    max-width: 90%;
	}
	.video-gallery-item{
		    max-width: 33.333%;
	}
	#filter-bar ul li{
		padding: 0 10px;
	}
}
@media screen and (max-width: 768px){
	.page-template-template-video-library-v2 #main .container{
		width: 100%;
		max-width: 100%;
	}
}
@media screen and (max-width: 767px){
	#filter-bar ul{
		    flex-direction: column;
	}
	.vdelim {
	    border-right: 0;
	}
	#filter-bar ul li{
		box-shadow: 0 2px 8px 0 rgba(0,0,0,0.12);
	    padding: 0;
	    background: #fff;
	    margin-bottom: 10px;
	}
	#filter-bar{
		    border: 0;
		    margin-bottom: 20px;
		    display: none;
	}
	#search-videos{
		width: 100%;
	}
	#main #filter-bar input {
	    max-width: 100%;
	    width: 100%;
	}
	#search-videos button{
		right: 20px;
	}
	.show-filter{
	    text-transform: uppercase !important;
	    display: block;
	    float: none;
	    text-align: center;
	    margin-bottom: 20px;
	    cursor: pointer;
	}
	#filter-bar ul li:first-child{
		display: none;
	}
}
@media only screen and (max-width:700px){
	.video-gallery-item{
		   max-width: 50%;
	}
	#video-header-block{
		width: 100%;
		max-width: 92%;
	}
	.container.vgal-cont {
	    padding: 0 15px !important;
	}
}
@media screen and (max-width: 480px){
	.fwv .cont video {
	    height: 100%;
	}
	.dis_tcl.fwv{
		padding-top: 30px;
	}
	.reveal{
		height: 350px;
	}
	.video-gallery-item{
		   max-width: 100%;
	}
	#main .video-gallery-item h2{
		min-height: auto;
	}

	.filter-search{
		padding: 0 25px;
	}
	.btn.filter-btn-new{
		    background-color: #3ac0c5;
	    border: 2px solid #3ac0c5;
	    border-radius: 0;
	    color: #fff;
	    font-family: 'CircularStd-Book';
	    font-size: 16px;
	    line-height: 16px;
	    padding: 13px;
	    width: 100%;
	        margin-bottom: 10px;
	}
	.filter-box{
		    clear: both;
	}
	.filter-box .widget-title{
		display: none;
	}
	.filter-box .product-categories{
		padding: 0;
    	list-style: none;
	}
	.index-head{
		text-align: center;
	    clear: both;
	    padding-top: 30px;
	}
	.filter-box form div{
		padding: 10px 25px;
		border-bottom: 1px solid #ebebeb;
	}
	.filter-box input{
		position: absolute;
 		 opacity: 0;
	}
	.filter-box input + label{
		position: relative;
	  cursor: pointer;
	  padding: 0;
	      margin: 0;
    padding-left: 30px;
        font-family: CircularStd-Book !important;
	}
	.filter-box input + label:before {
	  content: "";
	  margin-right: 10px;
	  display: inline-block;
	  vertical-align: text-top;
	  width: 20px;
	  height: 20px;
	  background: #dedede;
	      border-radius: 3px;
	    border: 1px solid #8f8f8f;
	    top: 50%;
	    position: absolute;
	    transform: translateY(-50%);
	    left: 0;
	}
	
	.filter-box input:checked + label:before {
	  background: #8f8f8f;
	}
	
	.filter-box input:checked + label:after {
	  content: "";
	  position: absolute;
	  left: 5px;
	  top: 9px;
	  background: white;
	  width: 2px;
	  height: 2px;
	  box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
	  -webkit-transform: rotate(45deg);
	          transform: rotate(45deg);
	}
	.af{
		display: none;
	}
	.filter-btn-group .woocommerce-result-count,
	.filter-btn-group .form-wppp-select,
	.filter-btn-group .orderby{
		display: none;
	}
	.filter-btn-group {
	    display: block;
	        padding: 0 25px;
	}
	.filter-btn-group .woocommerce-ordering{
		display: inline-block !important;
		    width: 100%;
	}
	.filter-btn-group div.fcont{
		display: inline-block;
		width: 50%;
		float: left;
		padding-right: 5px;
	}
	.filter-btn-group div.fcont.sortby{
		padding-right: 0;
		padding-left: 5px;
	}
	.woocommerce .filter-btn-group a.button,
	.filter-btn-group .orderby-wrapper label{
		font-weight: 400 !important;
	    background: #2c3a3c;
	    color: #fff;
	    border-radius: 0;
	    padding: 0 13px;
	    width: 100%;
	    height: 40px;
	    margin-bottom: 0;
	    line-height: 40px;
	}
	.filter-btn-group .orderby-wrapper label{
		position: relative;
	}
	.filter-btn-group .orderby-wrapper label:after{
		    content: "\f107";
		        display: inline-block;
		    font: normal normal normal 14px/1 FontAwesome;
		    font-size: inherit;
		    text-rendering: auto;
		    -webkit-font-smoothing: antialiased;
		    -moz-osx-font-smoothing: grayscale;
		    position: absolute;
		    right: 13px;
		    top: 50%;
		    transform: translateY(-50%);
	}

	.filter-btn-group .orderby-wrapper label{
		font-family: 'CircularStd-Book' !important;
		cursor: pointer;
	}
	.filter-btn-group .orderby-wrapper{
		position: relative;
	}
	.filter-btn-group .orderby-wrapper select{
		    height: 40px;
	    display: block;
	    position: absolute;
	    top: 0;
	    opacity: 0;
	}
	.view{
		display: none;
	}
	#main #filter-bar select{
		margin-right: 0;
		    background-position: 90%;
		width: 100%;
	}
}
iframe.youtube_video{
		height:400px;
	}
iframe.youtube_video2{
		height:289px;
	}
@media screen and (max-width: 380px){
	.new_banners_large_small .container{
		padding: 0 !important;
	}
	.new_banners_large_small{
		padding-top: 20px;
		    padding-bottom: 25px;
	}
	.new_banners_large_small .small-banners{
		margin-top: 25px;
	    padding-left: 25px;
	    padding-right: 25px;	
	}
	.full-width-slider-container .slider-inner-cont{
		height: auto !important;
	}
	.full-width-slider-container{
		display: none;
	}
	.bx-wrapper .full-width-slider-container{
		display: block;
	}
	.bx-wrapper .bx-pager.bx-default-pager a{
		width: 10px;
		height: 10px;
	}
	iframe.youtube_video, iframe.youtube_video2{
		height:152px;
	}
}
body{
	width: 100% !important;
}
.bottom-header{
	    max-height: 90px;
}
@media screen and (min-width: 960px){
	.bottom-header{
	    /*overflow: hidden;*/
	}
}
@media screen and (max-width: 959px){
	#menu-categories-menu > li > a{
		color: #282727 !important;
	}
	.equipment-list-new > li.no-icon-product{
		    width: 22.33333%;
	}
	.equipment-list-new > li.no-icon-product a label{
		    font-size: 12px;
	}
}
@media screen and (max-width: 626px){
	
	.equipment-list-new > li.no-icon-product{
		  width: 29.333%;
	}
}